---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:17:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bce3bce8-01d5-4929-843d-24b29c05b221"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.core-d4adceacdde54c47d46bd01e50eae2c67c87b7eb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.core-d4adceacdde54c47d46bd01e50eae2c67c87b7eb"
  copyrightText: "(c) 1987-1994 Adobe Systems Incorporated\n(c) 1997 Vi sio Corp\n\
    (c) 1997 Vis io Corpo\n(c) 2016 Ericsson AB\n(c) 2016 Unicode(r), Inc.\n(c) Choose\
    \ Cygwin\nCopyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation, Inc.\n\
    Copyright (c) 1997-2003 Adobe Systems, Inc.\nCopyright (c) 2000-2021 Ericsson\
    \ Telecom AB\nCopyright (c) 2000-2021 Ericsson Telecom AB .br\nCopyright (c) 2000-2022\
    \ Ericsson Telecom AB\nCopyright (c) 2010 Mia-Software\nCopyright (c) 2016 EfficiOS\
    \ Inc., Philippe Proulx\nCopyright (c) 2016-2017 ETSI\nCopyright (c) 2017 ETSI\n\
    Copyright (c) 2017, 2020 ETSI\nCopyright (c) 2018 Semihalf sp. z o.o.\nCopyright\
    \ 1987-2003 Adobe Systems Incorporated\nCopyright 2000 Example.com\nCopyright\
    \ 2009 MERGEFORMAT Ericsson AB\nCopyright Ericsson Telecom AB\nLine Copyright\
    \ (c) 2000-2017"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.core"
  summary: "NONE"
  versionInfo: "d4adceacdde54c47d46bd01e50eae2c67c87b7eb"
